﻿/*---------------------------------
OVERRIDE DEXIA SITE CSS
----------------------------------*/
/* <><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><> */
/* 00. base styles                                                            */
/* set base body ............................................................ */
body {
	font: 13px/1 arial,trebuchet MS,tahoma,helvetica,clean,sans-serif;
	font-family: Arial;
	font-size: 13px;
	/*background: url("BrandPortal/belfius-bg.jpg") repeat #fff !important;*/
	overflow: hidden;
}
/* <><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><> */
/* 01. page frame                                                             */
/* page frame ............................................................... */
#pageContainer {
	width: 970px;
	margin: 0 auto;
	background: #fff;
	padding: 0 14px 0 15px;
	color: #0C1A23;
	line-height: 15px;
	border-top: 1px solid #fff;
}
#pageContainer #pageHeader {
	position: relative;
	z-index: 200;
}
#pageContainer #pageHeader {
	background: url("/SiteCollectionImages/crefius-header-bg.png") repeat-x scroll left bottom #FFFFFF;
	height: 90px;
	margin-top: 44px;
}
#pageContainer #pageFooter {
	margin-top: 20px;
	width: 100%;
}
/* <><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><> */
/* 02. grids                                                                  */
/* grid one ................................................................. */
.gridOne {
	margin: 0.5em 0em;
}
/* grid two right ........................................................... */
.grdTwoLeft {
	background: #fff;
	padding-top: 26px;
}
/* grid three ............................................................... */
.grdThree {
	background: #fff;
	padding-top: 26px;
	width: 100%;
	min-height: 350px;
}
/* grid home ............................................................... */
.grdHome {
	background: #fff;
}
/* <><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><> */
/* 03. headings                                                               */
/* general heading declaration .............................................. */
.heading {
	font-size: 100%;
	color: #51626F;
}
/* hX specifications */
h1.heading, h1 {
	color: #51626F;
	font-size: 26px;
	margin: 9px 0px;
	line-height: 26px;
}
div.newsHeader h1.heading {
	color: #51626F;
	font-size: 131%;
	margin: 9px 0px;
}
h2.heading, h2 {
	margin: 9px 0px;
}
div.newsHeader h2 {
	color: #51626F;
	font-size: 131%;
	font-weight: 700;
	margin: 9px 0px;
}
h2.heading span {
	font-weight: normal;
}
h3.heading, h3 {
	font-size: 100%;
	color: #51626F;
}
/* extra heading ............................................................ */
div.extraHeading {
	z-index: 199;
	color: #51626F;
	font-size: 12px;
	font-weight: bold;
	left: 20px;
	margin: 0;
	position: absolute;
	text-transform: uppercase;
	top: 14px;
}
div.crefiusHeading {
	color: #51626F;
	font-size: 26px;
	margin: 9px 0px;
	line-height: 26px;
}
/* <><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><> */
/* 04. links & buttons                                                        */
/* general link declaration ................................................. */
a, a:visited {
	color: #51626F;
}
a:link {
	color: #51626F;
}
a:hover {
	color: #78736e;
}
/* link with arrow .......................................................... */
.link a, .link a:visited {
	color: #51626F;
	padding-left: 25px;
	padding-bottom: 5px;
	background: url("BrandPortal/action-button-crefius.png") left -1px no-repeat;
	text-decoration: none;
	font-weight: normal;
}
/* <><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><> */
/* 05. navigation                                                             */
/* main navigation .......................................................... */
.navMain {
	background: #fff;
	width: 800px;
	position: absolute;
	bottom: 11px;
	margin: 0 0 0 170px;
}
.navMain ul {
	text-align: left;
}
.navMain ul li {
	position: relative;
	margin: 0 0 0 10px;
	border: 1px solid transparent;
}
.navMain ul li .page {
	color: #50A5F6;
	text-decoration: none;
	display: block;
	line-height: 15px;
	font-size: 14px; /*margin: 0 0 0 10px;*/;
	padding: 5px;
	border: 1px solid transparent;
	font-weight: bold;

}
.navMain ul li a {
}
.navMain ul li.active {
	background-color: #fff;
	border: 1px solid #fff;
	background: #fff;
	border-bottom: 1px solid #fff;
	border-radius: 5px 5px 0 0;
	color: #86BC25;
}
.navMain ul li.active a {
	color: #86BC25;
	font-weight: bold;
}
.navMain ul li:hover {
	border: 1px solid #fff;
	background: #fff;
	font-weight: bold;
	border-bottom: 1px solid transparent;
	border-radius: 5px 5px 0 0;
}
/*.navMain ul li a.page:hover{ border:1px solid #DBD5CB; background:#FFFFFF; border-bottom:1px solid transparent; border-radius:5px 5px 0 0}*/
/* flyout */
.navMain .flyout ul li a {
	color: #51626F;
	border: 0px;
	padding: 5px 0;
	font-weight: normal;
}
.navMain .flyout ul li a:hover {
	color: #a5Afc3;
	border: 0px;
	padding: 5px 0;
}
.navMain .active .flyout ul li a {
	color: #51626F;
	border: 0px;
	padding: 5px 0;
	font-weight: normal;
}
.navMain .active .flyout ul li a:hover {
	color: #a5Afc3;
}
.navMain .flyout {
	display: none;
	width: auto;
	background-color: transparent;
	position: absolute;
}
.navMain ul li .flyout {
	left: -1px;
	top: 25px;
	background: none repeat scroll 0 0 #fff;
	border-bottom: 1px solid #DBD5CB;
	border-left: 1px solid #DBD5CB;
	border-radius: 0 5px 5px 5px;
	border-right: 1px solid #DBD5CB;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
	padding: 6px 16px;
	min-width: auto; /*background:url("BrandPortal/TransparencyBlue80.png") transparent;*/
}
.navMain .flyout ul {
	text-align: left;
	border-bottom: 4px solid #fff;
	margin-bottom: 5px;
}
.navMain .flyout li {
	display: block;
	width: 100%;
	border: 0px;
	padding-left: 20px;
	margin-left: 0;
	background: url("/SiteCollectionImages/crefius-blue-arrow.png") no-repeat scroll 0 7px transparent;
	border-bottom: 1px dotted #d3d3d3;
}
.navMain .flyout li:hover {
	border: 0px;
	margin-left: 0;
	background: url("/SiteCollectionImages/crefius-blue-arrow.png") no-repeat scroll 0 7px transparent;
	padding-left: 20px;
	border-bottom: 1px dotted #d3d3d3;
}
.navMain .flyout li a {
	white-space: nowrap;
}
/* sub navigation ........................................................... */
.navSub {
	background: #76B900;
	margin: 12px;
	margin-top: 0;
}
.navSub .wrap {
	padding-bottom: 0px;
	background:#76B900;
	
	
	/*Crefius groen = #86BC25; - Crefius blauw = #50A5F6;*/

}
.navSub .wrap ul {
	background: none /*#fff;*/;
}
.navSub .wrap ul li.active .page {
	background: none;
	color: #fff;
	font-weight: bold;
}
.navSub .wrap ul li.first .page {
	border-top: 0px solid transparent;
}
.navSub .wrap ul li .page {
	color: #fff;
	text-transform: none;
	font-size: 14px;
	border-top: 1px dotted #51626F;
	padding: 8px 5px;
	background: none;
	display: block;
	text-decoration: none;
}
.navSub .wrap ul li .page:hover {
	color: #fff;
}
.navSub .wrap ul ul {
	background: none;
}
.navSub .wrap ul li.active.hasChildren > a.page {
	padding-bottom: 0px;
	color: #8C8782;
}
.navSub .wrap ul li.active.hasChildren > a.page:hover {
	padding-bottom: 0px;
	color: #a5afc3;
}
.navSub .wrap ul li.active ul li .page, .navSub .wrap ul li.active ul li.noChildren .page {
	background: none;
	text-transform: none;
	line-height: 14px;
	border: 0px;
	position: relative;
	zoom: 1;
	padding-top: 2px;
	background: url("BrandPortal/belfius-subnav-arrow-grey.gif") no-repeat scroll 5px 5px transparent;
	font-size: 11px;
	padding-left: 15px;
	padding-bottom: 2px;
	border: none;
}
.navSub .wrap ul li.active ul li.active .page {
	color: #8C8782;
	font-weight: 700;
}
/* subsite navigation ....................................................... */
.navSubsite {
	margin: 12px;
}
.navSubsite ul li {
	margin: 0px 0px;
}
.navSubsite ul li a {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 85%;
	line-height: 29px;
	display: block;
	padding: 0px 10px;
	height: 29px;
}
.navSubsite ul li {
	margin-bottom: 4px;
}
.navSubsite ul li ul li.last a {
	border-bottom: none !important;
	background: none;
}
.navSubsite ul li ul li a {
	background: none;
	color: #333333;
	display : block;
	font-size: 85%;
	height: auto;
	line-height: 14px;
	padding: 8px 10px 8px 20px;
	margin-right : 3px;
	text-decoration: none;
	text-transform: none;
	border-bottom: 1px solid #fff;
	overflow: hidden;
}
/* secondary navigation ..................................................... */
.navSecond {
	overflow: hidden;
}
#pageHeader .navSecond {
	position: absolute;
	top: 8px;
	right: 3px; /*display:none;*/
}
#pageHeader .navSecond ul li {
	background: none;
	font-size: 85%;
	padding: 0 5px;
}
#pageHeader .navSecond ul li a {
	color: #FFF;
	font-weight: bold;
	font-size: 13px;
	background: url("BrandPortal/belfius-download-btn.png") 0 0px no-repeat;
	display: block;
	text-align: center;
	width: 131px;
	line-height: 26px;
	height: 26px;
}
#pageHeader .navSecond ul li a:hover {
	background-position: 0 -30px;
}
/* footer */
#pageFooter .navSecond {
	margin: 6px 12px;
	padding: 10px 0;
}
#pageFooter .navSecond ul {
	float: none;
	text-align: center;
	display: block !important; /*used important to overwrite IE conditional stylesheet*/;
	font-size: 11px;
}
#pageFooter .navSecond ul li {
	padding-right: 1px;
	font-size: 93%;
	padding: 0px 5px;
	color: #7a7a7a;
	float: none;
	display: inline-block;*;
	display: inline;*;
	zoom: 1; *;
	position: relative;
}
#pageFooter .navSecond ul li a {
	color: #51626F;
}
#pageFooter .navSecond ul li a:hover {
	color: #78736E;
}
/*#pageFooter .navSecond ul li .page {text-decoration:none; color:#7a7a7a; font-size:93%; padding:0px 5px;}*/
#pageFooter .navSecond ul li.last {
	background: none;
}
#pageFooter .navSecond ul li.last .page {
	padding-right: 0;
}
/* breadcrumb ............................................................... */
.navBreadcrumb {
	border-bottom: 0px dotted transparent;
	font-size: 11px;
	font-weight: bold;
	margin: 0 9px 0 182px;
	padding-bottom: 6px;
	padding-left: 20px;
	width: auto;
}
.navBreadcrumb ul li .page {
	padding: 0px 5px;
	font-size: 100%;
	text-decoration: none;
}
.navBreadcrumb .Separator {
	padding-right: 5px;
	padding-left: 0px;
	background: url("BrandPortal/belfius-breadcrumb-seperator.jpg") 0 6px no-repeat;
*	background: url("BrandPortal/belfius-breadcrumb-seperator.jpg") 0 3px no-repeat;
	display: inline-block;
	width: 7px;
	text-indent: -900em;
}
.navBreadcrumb span span .page {
	padding: 0px 5px;
	font-size: 93%;
	text-decoration: none;
}
.navBreadcrumb span span.first {
	padding-left: 0px;
}
.navBreadcrumb span span.last {
	background: none;
	color: #333;
}
.navBreadcrumb span span.last a {
	color: #51626F;
}
.navBreadcrumb a, .navBreadcrumb a:hover, .navBreadcrumb a:visited {
	color: #51626F;
}
.navBreadcrumb a:hover {
	color: #a5afc3;
}
/* language navigation ...................................................... */
.navLang {
	position: absolute;
	right: 210px;
	top: -25px;
}
.navLang ul {
	overflow: hidden;
}
.navLang ul li {
	float: left;
	background: none;
	border-right: 1px solid #ccc;
	text-transform: uppercase;
	font-size: 85%;
	padding: 0px 6px;
}
.navLang ul li.last {
	background: none;
	border-right: 0px solid transparent;
}
.navLang ul li a:link, .navLang ul li a:active, .navLang ul li a:visited {
	color: #333333;
}
.navLang ul li a:hover {
	color: #333333;
}
/*.navLang ul li .page {color:#fff; text-transform:uppercase; font-size:85%; text-decoration:none; padding:0px 6px;}*/
.navLang ul li.active .page, .navLang ul li a.page:hover {
	text-decoration: underline;
}
.navLang ul li.active .page {
	color: #86BC25;
}
.navLang ul li a.page:hover {
	color: #333333;
}
/* action navigation .........................................................*/
.navActions {
	overflow: hidden;
	border-bottom: 1px solid #E9E9E9;
	border-top: 0px solid transparent;
	padding-bottom: 5px;
	padding-top: 0px;
	margin-top: 0px;
	bottom: 0;
	z-index: 1;
}
.navActions .label {
	position: absolute;
	right: 70px;
	font-size: 93%;
}
.navActions ul li.mail .page {
	background-image: url("BrandPortal/belfius-action-mail.gif");
}
.navActions ul li.mail a.page:hover {
	background-image: url("BrandPortal/belfius-action-mail-active.gif");
}
.navActions ul li.print .page {
	background-image: url("BrandPortal/belfius-action-print.gif");
}
.navActions ul li.print a.page:hover {
	background-image: url("BrandPortal/belfius-action-print-active.gif");
}
/* doormat .................................................................. */
.navDoormat {
	background: #039;
	position: relative;
	display: none;
}
/* paging ................................................................... */
.navPaging {
	text-align: center;
}
.navPaging * {
	display: inline;
}
.navPaging h6 {
	color: #78736e;
}
.navPaging ul li .page {
	text-decoration: none;
	font-weight: 700;
	margin: 0px 1px;
}
.navPaging ul li.active .page {
	color: #78736e;
}
.navPaging a.page:visited {
	color: #51626F;
}
/* <><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><> */
/* 06. simple content                                                         */
/* paragraph ................................................................ */
p {
	margin: 12px 0px;
}
/* intro */
p.intro {
	font-weight: 700;
}
/* ruler .................................................................... */
hr {
	border: none;
	background: #e9e9e9;
	margin: 12px 0px;
	height: 1px;
	overflow: hidden;
}
/* banner ................................................................... */
.banner {
	overflow: hidden;
	margin-top: 6px;
	width: 100%;
	display: none;
}
.banner img {
	display: block;
}
/* mood banner */
.banner.mood {
	overflow: hidden;
	margin-top: 6px;
	width: 100%;
	display: none;
}
/* image .................................................................... */
.floatLeft {
	float: left;
	margin-right: 6px;
	margin-bottom: 2px;
}
.floatRight {
	float: right;
	margin-left: 6px;
	margin-bottom: 2px;
}
/* <><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><> */
/* 07. components                                                             */
/* site label ............................................................... */
.siteLabel {
	padding: 2px 0px 2px 0px;
}
/* search ................................................................... */
.search {
	position: absolute;
	right: 0px;
	top: -30px;
}
.search .siteSwitch, .search table {
	float: left;
}
.search .siteSwitch {
	display: none !important;
}
/*used important to overrule IE specific stylesheet*/
.search .siteSwitch select {
	margin-right: 6px;
	height: 20px;
	font-size: 93%;
}
/* Changes By Amplexor */
.search table {
	position: relative;
}
.search table * {
	display: block;
}
.search table .ms-sbgo {
	position: absolute;
	right: 0px;
	top: 0px;
}
.search table input {
	color: #9FA1A0;
	padding: 1px 2px;
	border: none;
	font-size: 93%;
	font-weight: 700;
}
/* added by amplexor */
.search div {
	display: inline-block;
}
.siteSwitch select {
	background-color: #003399;
	border: 1px solid #002060;
	color: #ffffff;
}
/* content block ............................................................ */
.contentBlock {
	border: 1px solid #EAEAEA;
	margin-bottom: 12px;
	position: relative;
}
.contentBlock .contentWrap1 {
	background: url("BrandPortal/belfius-c-block-bottom.gif") no-repeat scroll left bottom transparent;
	margin: -1px;
}
.contentBlock .contentWrap2 {
	background: url("BrandPortal/belfius-c-block-top.gif") no-repeat scroll left top transparent;
	padding: 8px 20px 16px;
	padding-bottom: 38px;
}
/* grid two right */
.grdTwoLeft .contentBlock {
	margin-right: 13px;
}
.grdTwoLeft .contentBlock .contentWrap1 {
	background-image: url("BrandPortal/belfius-c-block-bottom-wide.gif");
}
.grdTwoLeft .contentBlock .contentWrap2 {
	background-image: url("BrandPortal/belfius-c-block-top-wide.gif");
}
/* carousel ................................................................. */
.carousel {
	position: relative;
	background: #fff;
}
.carousel .carNav li .activeOverlay {
	position: absolute;
	width: 138px;
	height: 73px;
	right: 3px;
	top: 0;
	background: url("BrandPortal/car-nav-inactive.png") left top no-repeat;
}
.carousel .carNav li .activeOverlay {
	top: 3px !ie;
}
/*http://paulirish.com/2009/browser-specific-css-hacks/*/
.carousel .carNav li.active .activeOverlay {
	position: absolute;
	width: 138px;
	height: 73px;
	right: 3px;
	top: 0;
	background: none;
}
.carousel .carContent .image .graphic {
	display: block;
	overflow: hidden;
	max-width: 830px;
	max-height: 330px;
}
.carousel .carContent .intro {
	display: none;
}
/* news ..................................................................... */
.newsHome .newsHeader {
	color: #51626F;
}
.news .newsHeader .date {
	color: #51626F;
	font-size: 10px;
	margin-bottom: -5px;
}
.news .newsFooter a {
	color: #51626F;
	font-weight: 700;
	text-decoration: none;
	background: url("BrandPortal/action-button-crefius.png") 0px 5px no-repeat;
	padding-left : 12px;
	padding-bottom: 12px;
	float: right;
}
.news .newsFooter a:visited {
	color: #aaa07D;
}
.news .newsFooter a:hover {
	color: #787366;
}
.newsHome .newsContent h2, .newsHome .newsContent h2 a {
	margin: 3px 0px 0px 0px;
	font-size: 12px;
	color: #51626F;
}
.newsHome .newsContent p a, .focusBlock .s4-wpTopTable .newsHome .newsContent p a {
	font-weight: normal;
	color: #51626F;
	padding-left: 0;
	background: none;
}
.newsHome .newsHeader {
	clear: both;/*color:#039;*/;
	height: 15px;
}
/* calendar ................................................................. */
.calendar .calHeader {
	overflow: hidden;
	position: relative;
}
.calendar .calHeader .month {
	font-weight: normal;
	font-size: 12px;
	color: #fff;
	position: relative;
	text-align: center;
	padding: 0px 0px;
	border: 1px solid #cfcfc9;
	top: 0;
	border-bottom: 0px;
	border-radius: 5px 5px 0 0;
	line-height: 28px;
	height: 29px;
	background: url("BrandPortal/belfius-calendar-month-bg.gif") 0 0 repeat-x;
}
.calendar .calHeader .prev {
	height: 15px;
	width: 14px;
	background: url("BrandPortal/belfius-calendar-prev.png") left top no-repeat;
	position: absolute;
	left: 4px;
	top: 7px;
	text-indent: -9999em;
	margin-right: 3px;
}
.calendar .calHeader .next {
	height: 15px;
	width: 14px;
	background: url("BrandPortal/belfius-calendar-next.png") left top no-repeat;
	position: absolute;
	right: 4px;
	top: 7px;
	text-indent: -9999em;
	margin-left: 3px;
}
.calendar .calMain {
	background: #fff;
	border: 1px solid #cfcfc9;
	border-bottom: 1px solid #9b9790;
	border-top: 0px;
	border-radius: 0 0 5px 5px;
}
.calendar .calMain table {
	background-color: transparent !important;
}
.calendar .calMain table {
	border-top: 0px solid transparent;
	display: table;
	background: transparent;
	width: 100%;
	margin: 0px 0px 9px 0;
}
.calendar .calMain table tbody {
	display: table-row-group;
	background: none;
}
.calendar .calMain table tr {
	display: table-row;
	background: none;
}
.calendar .calMain table td, .calendar .calMain table th {
	display: table-cell;
	background: none;
	color: #102028;
	height: 20px;
	width: 20px;
	border: none;
	font-size: 11px;
	font-weight: normal;
}
.calendar .calMain table th {
	font-weight: bold;
	font-size: 12px;
	color: #4e626f;
}
.calendar .calMain table td a {
	background: #8c8681;
	color: #FFF;
	display: block;
	height: 20px;
	width: 20px;
	text-decoration: none;
	text-align: center;
	line-height: 20px;
}
.calendar .calHeader .heading {
	color: #86BC25;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Arial;
	height: 0px;
	margin: 5px 0 0 0;
}
.event {
	margin-bottom: 12px;
	margin-left: 5px;
	margin-top: 5px;
}
.event .date {
	color: #86BC25;
	font-size: 93%;
}
/* margin-bottom:-3px;}*/
/* person ................................................................... */
.person {
	border-top: 1px solid #e9e9e9;
	margin: 12px 0px;
	position: relative;
	min-height: 100px;
	width: 100%;
	overflow: hidden;
	pding-top: 5px;
}
.person .personHeader .function li {
	padding-left: 13px;
	background: url("BrandPortal/crefius-green-bullet.png") 4px 8px no-repeat;
}
.person h3.heading {
	color: #51626F;
	font-weight: normal;
}
.person .personHeader .toggle a {
	position: absolute;
	background: url("BrandPortal/belfius-collapse.png") 0 -18px no-repeat;
	display: block;
	width: 18px;
	height: 18px;
	right: 6px;
	top: 6px;
	text-indent: -9999em;
	outline: none;
}
/* sitemap .................................................................. */
.sitemap {
	width: 100%;
	overflow: hidden;
}
.sitemap h2.heading {
	background: none;
	padding-bottom: 0px;
	margin-bottom: 1em;
}
.sitemap .sitemap-group {
	float: left;
	width: 50%;
	padding-bottom: 1em;
}
.sitemap .sitemap-group.even {
	clear: both;
}
.sitemap .sitemap-group ul li a {
	color: #51626F;
	font-weight: bold;
	text-decoration: none;
	padding-left: 20px;
	line-height: 1.8;
}
.sitemap .sitemap-group li.has-submenu a {
	background: none;
}
.sitemap .sitemap-group li.has-submenu a.open {
	background-position: 7px -19px;
}
.sitemap .sitemap-group ul li ul a {
	color: #51626F;
	font-weight: normal;
	font-size: 95%;
	background: transparent !important;
}
.sitemap .sitemap-group ul li ul ul a {
	color: #51626F;
	background: none!important;
	padding-left: 35px;
}
/* <><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><><> */
/* 09. tables                                                                 */
/* content table ............................................................ */
.table {
	margin: 12px 0px;
}
.table table {
	width: 100%;
	border-collapse: collapse;
}
.table table thead tr {
	background: #86BC25;
}
.table table thead th {
	border-color: #808c94;
	text-align: left;
}
.table table thead th:first-child {
	border: none;
	background: #86BC25;
}
.table table tbody {
	border: 1px solid #transparent;
	border-top-width: 0;
	border-bottom-width: 0;
}
.table table tbody tr:nth-child(2n) {background:#fff}
.table table tfoot {
	background: #f5f5f2;
	color: #0c1a23;
}
.table table tfoot td {
	background: #e6e6e6;
	border: none;
	color: #fff;
	font-weight: 700;
	color: #0c1a23;
}
.table table tfoot td:first-child {
	background: #e6e6e6;
}
.table table th, .table table td {
	padding: 9px 10px;
	border-left: 1px solid #808c94;
	color: #51626f;
	background: #ebebe6;
}
.table table th {
	color: #fff;
}
.table table .center {
	text-align: center;
}
.dex-rteTable-default {
	margin: 12px 0px;
}
.dex-rteTable-default {
	width: 100%;
	border-collapse: collapse;
}
.dex-rteTable-default tr.dex-rteTableHeaderRow-default {
	background: #86BC25;
}
.dex-rteTable-default .dex-rteTableHeaderRow-default th {
	border: 1px solid #808C94;
	text-align: left;
}
.dex-rteTable-default .dex-rteTableHeaderRow-default th:first-child {
	border: 1px solid #808C94;
	background: #86BC25;
}
.dex-rteTable-default tbody {
	border: 1px solid #transparent;
	border-top-width: 0;
	border-bottom-width: 0;
}
.dex-rteTable-default .dex-rteTableOddRow-default {
	background: #fff;
}
.dex-rteTable-default .dex-rteTableEvenRow-default tr:nth-child(2n) {background:#fff}
.dex-rteTable-default .dex-rteTableFooterLastCol-default {
	background: #f5f5f2;
	color: #0c1a23;
}
.dex-rteTable-default .dex-rteTableFooterRow-default td, .dex-rteTable-default .dex-rteTableFooterRow-default th {
	background: #e6e6e6;
	border: 1px solid #808C94;
	font-weight: 700;
	color: #0c1a23;
}
.dex-rteTable-default .dex-rteTableFooterFirstCol-default {
	background: #e6e6e6;
}
.dex-rteTable-default th, .dex-rteTable-default td {
	padding: 5px 10px;
	border-left: 1px solid #808c94;
	color: #51626f;
	border-right: 1px solid #808c94;
	background: #ebebe6;
	border-bottom: 1px solid #808c94;
}
.dex-rteTable-default th {
	background: #86BC25;
	color: #FFF;
}
.dex-rteTable-default .table td {
	border-left: 1px solid #808c94;
	color: #51626f;
}
.dex-rteTable-default th {
	color: #fff;
}
.dex-rteTable-default .center {
	text-align: center;
}
.dex-rteTable-default th.dex-rteTableFirstCol-default {
	font-weight: bold;
	background: none repeat scroll 0 0 #EBEBE6;
	color: #51626F;
}
#main {
	position: relative;
	z-index: 1;
}
.ms-WPTitle, .ms-WPTitle a {
	color: #51626F;
}
pageFooter .navSecond {
	padding: 10px 0;
}
.navSubsite ul li {
	background: url("BrandPortal/belfius-nav-site-profile.gif") no-repeat left top !important;
}
.navSubsite ul li + li {
	background: url("BrandPortal/belfius-nav-site-access.gif") no-repeat left top !important;
}
.navSubsite ul li a.page {
	background: url("BrandPortal/belfius-white-arrow-right.png") no-repeat 96% 10px !important;
}
.navSubsite ul li a.active.page {
	background: url("BrandPortal/belfius-white-arrow-down.png") no-repeat 95% 10px !important;
}
.navSubsite ul li ul li, .navSubsite ul li + li ul li {
	background: none !important;
}
.navSubsite ul li ul li a.page, .navSubsite ul li + li ul li a.page {
	background: none !important;
}
/*---> Back to top Link*/
a.linkTop {
	background: url("BrandPortal/belfius-back-to-top-link.gif") no-repeat scroll right 2px transparent;
	font-size: 12px;
	display: block;
	text-align: right;
	padding: 0 17px 0 0;
}
a.linkTop:hover {
	background: url("BrandPortal/belfius-back-to-top-link.gif") no-repeat scroll right -298px transparent;
	text-decoration: underline !important;
}
/*-FIX IE7 GM HR-*/
hr {
	color: #e9e9e9;
}
/*-Search Results -*/
.dexia_search_result {
	margin-bottom: 10px;
}
.dexia_search_result .description {
	font-size: 13px;
}
.s4-search input.ms-sbplain {
	font-size: 12px;
	color: #333;
	font-weight: normal;
}
/*---------------------------------
OVERRIDE SHAREPOINT CSS
----------------------------------*/
/* Styling webpart zones with div's instead of tables. */
.ms-WPBody {
	background-color: #fff;
	font-family: ,arial,helvetica,sans-serif;
	font-size: 13px;
}
.ms-WPBody a, .ms-WPBody a:link {
	color: #51626F;
	text-decoration: none;
}
.ms-WPBody a:visited {
	color: #51626F;
	text-decoration: none;
}
.ms-WPBody a:hover {
	color: #787366;
	text-decoration: none;
}
.ms-WPBorder, .ms-WPBorderBorderOnly {
	border: 0px solid #9AC6FF;
	padding-top: 5px;
}
.contentWrap2 h2.intro {
	color: #51626F;
	font-weight: bold;
	font-size: 14px;
	line-height: 17px;
}
.contentWrap2 h4 {
	font-size: 14px;
	color: #51626F;
}
.contentWrap2 p a, .contentWrap2 p a:visited, .contentWrap2 p a:hover {
	color : #333;
	text-decoration: none;
	border-bottom: 1px dotted #333;
}
.contentWrap2 p a:link, .contentWrap2 p a:visited {
	color : #51626F;
	text-decoration: none;
	border-bottom: none;
}
.contentWrap2 p a:hover {
	color: #787366;
}
/* webpart styling */
.WebpartZones .s4-wpTopTable h3 {
	margin: 3px 0px 4px 0px;
	color: #86BC25;
	font-weight: bold;
	text-transform: none;
}
.ms-WPTitle {
	font-size: 13px;
}
.content p {
	font-size: 13px;
	line-height: 15px;
}
/* left navigation menu list styling*/
.navSub .wrap ul li.active ul li.active .page {
	color: #6C6C6C;
	font-weight: normal;
	background: url("BrandPortal/LeftMenu2LevelExpandedBlack.png") no-repeat scroll 15px 7px transparent;
}
.navSub .wrap ul li.active ul li.active a {
	color : #51626F;
}
.navSub .wrap ul li.active ul li .page {
	color: #51626F;
	font-weight: bold;
}
.navSub .wrap ul li.active ul li.active ul li {
	padding-left: 10px;
}

.navSub .wrap ul li.active ul li.active ul li.active .page {
	color: #51626F;
	font-weight: bold;
	font-size: 0.8em;
	background: url("BrandPortal/LeftMenu3LevelActive.png") no-repeat scroll 14px 10px transparent;
}
.navSub .wrap ul li.active ul li.active ul li .page {
	color: #6C6C6C;
	font-weight: bold;
	font-size: 0.8em;
	background: url("BrandPortal/LeftMenu3Level.png") no-repeat scroll 15px 10px transparent;
}
.navSub .wrap ul li.active ul li.active.noChildren .page {
	background-image : url("BrandPortal/belfius-subnav-arrow-grey.gif");
	background-repeat: no-repeat;
	background-position: 5px 5px;
}
.navSub .wrap ul li.active ul li.active .page {
	color : #51626F;
	font-weight: bold;
}
.navSub .wrap ul li.active ul li.active .page:hover {
	color: #A5AFC3;
}
.navSub .wrap ul li.active ul li.noChildren .page {
	background-image : url("BrandPortal/belfius-subnav-arrow-grey.gif");
	background-repeat: no-repeat;
	background-position: 5px 5px;
}
/* HTML Editor styling controls */
H3.dex-rteElement-H3 {
	-ms-name: "Heading 3";
	color: #51626F;
	font-size: 14px;
	margin: 9px 0;
}
LI.dex-rteElement-LI {
	-ms-name: "List item";
	list-style: none outside none;
	background: url("BrandPortal/crefius-green-bullet.png") 0px 7px no-repeat;
	padding-left : 12px;
}
P.dex-rteElement-darkblue {
	-ms-name: "Darkblue text";
	color: #86BC25;
	font-weight: bold;
}
DIV.dex-rteElement-darkblue {
	-ms-name: "Darkblue text";
	color: #86BC25;
	font-weight: bold;
}
H3.ms-rteElement-H3 {
	-ms-name: "Heading 3";
	color: #51626F;
	font-size: 14px;
	margin: 9px 0;
}
H4.ms-rteElement-H4 {
	-ms-name: "Heading 4";
}
P.ms-rteElement-P {
	-ms-name: "Paragraph";
}
HR.ms-rteElement-HR {
	-ms-name: "Line";
}
LI.ms-rteElement-LI {
	-ms-name: "List item";
	list-style: none outside none;
	background: url("BrandPortal/crefius-green-bullet.png") 0px 7px no-repeat;
	padding-left : 12px;
}
/*LI.ms-rteElement-LIDexiaBullet{ -ms-name:"Dexia bullet 2"; list-style: none outside none; list-style: none outside none; background:url("BrandPortal/belfius-bullet.gif") 0px 7px no-repeat; padding-left : 12px; line-height: 1.7em;}
/*LI.ms-rteElement-LIDexiaBullet a { font-weight: 700; text-decoration: none; color: #003399;}*/
LI.dex-rteElement-LIDexiaBullet {
	-ms-name: "Dexia bullet";
	list-style: none outside none;
	background: url("BrandPortal/action-button-crefius.png") 0px 1px no-repeat;
	padding-left : 20px;
	padding-top: 2px;
	padding-bottom: 5px;
}
LI.dex-rteElement-LIDexiaBullet a, li.dex-rteElement-LIDexiaBullet a:visited, li.dex-rteElement-LIDexiaBullet a:hover {
	font-weight: 100;
	text-decoration: none;
	color: #51626F !important;
}
li.dex-rteElement-LIDexiaBullet a:hover {
	color: #787366 !important;
}
LI.dex-rteElement-LIDexiaBulletBold {
	-ms-name: "Dexia bullet Bold";
	list-style: none outside none;
	background: url("BrandPortal/action-button-crefius.png") 0px 1px no-repeat;
	padding-left : 20px;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 5px;
}
LI.dex-rteElement-LIDexiaBulletBold a, li.dex-rteElement-LIDexiaBulletBold a:visited, li.dex-rteElement-LIDexiaBulletBold a:hover {
	font-weight: 700;
	text-decoration: none;
	color: #51626F !important;
}
li.dex-rteElement-LIDexiaBulletBold a:hover {
	color: #787366 !important;
}
P.ms-rteElement-darkblue {
	-ms-name: "Darkblue text";
	color: #86BC25;
	font-weight: bold;
}
DIV.ms-rteElement-darkblue {
	-ms-name: "Darkblue text";
	color: #86BC25;
	font-weight: bold;
}
/* webpart box */
div.dex-wp-dialog {
	margin : 0px auto 10px 0px;
	background: #fff url(BrandPortal/wpbox/leftside.gif) repeat-y left top;
}
.top {
	width: 100%;
	height: 5px;
	background: url(BrandPortal/wpbox/belfius-top.gif) no-repeat left top;
}
.top span {
	display: block;
	position: relative;
	height: 5px;
	background: url(BrandPortal/wpbox/belfius-top-right.gif) no-repeat right top;
}
.dex-wp-content {
	position: relative;
	background: url(BrandPortal/wpbox/rightside.gif) repeat-y right top;
	padding: 1px 10px 1px 10px;
}
.bottom {
	height: 10px;
	background: url(BrandPortal/wpbox/bottom.gif) no-repeat left bottom;
}
.bottom span {
	display: block;
	position: relative;
	height: 10px;
	background: url(BrandPortal/wpbox/belfius-bottom-right.gif) no-repeat right bottom;
}
/* Request form custom webpart */
.requestform fieldset label {
	width: 150px;
	font-weight: bold;
	text-align: right;
	float: left;
	padding-right: 5px;
}
#content-body {
	background: #FFFFFF;
	min-height: 450px;
	padding-top: 12px;
}
#amplayout #two-col-subnav .contentBlock .contentWrap2 {
	background-image: url("BrandPortal/belfius-c-block-top-wide.gif");
}
#amplayout #two-col-subnav .contentBlock .contentWrap1 {
	background-image: url("BrandPortal/belfius-c-block-bottom-wide.gif");
}
#amplayout div.wp-bottom .wp-zone {
	float: left;
	width: 100%;
	height: 100%;
	margin-bottom: 10px;
}
/*Agenda home page*/
.agendaHome {
	padding-left : 25px;
	padding-bottom: 5px;
	float: left;
	background: url("BrandPortal/action-button-crefius.png") no-repeat scroll 0 2px transparent;
}
.agendaHome .date {
	float: left;
	width: 62px;
	font-size: 11px;
}
.agendaHome .title {
	float: left;
	width: 150px;
}
.dfwp-item .dateAndTitle {
	float: left;
	margin: 5px 0px;
}
.dfwp-item .dateAndTitle .date {
	color: #51626F;
}
.dfwp-item .dateAndTitle h2.heading {
	color: #516265F;
	font-size: 12px;
	margin: 3px 0 0;
}
.dfwp-item .dateAndTitle h2 a {
	color: #51626F;
}
a.forceBlue:visited {
	color: #51626F !important;
}

/*bugfix voor scrolling issue en het stuk die ontbreekt aan de rechterkant indien enkel visitor rechten*/
body #s4-workspace { width:auto; overflow-y: visible;}
body { overflow-y: visible; }
